@charset "utf-8";

@font-face {
    font-family: 'RiaSans-ExtraBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/2410-1@1.0/RiaSans-ExtraBold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSans';
    src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff") format("woff");
    font-weight: 100;
    font-style: normal
}

@font-face {
    font-family: 'GmarketSans';
    src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'GmarketSans';
    src: url("https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff") format("woff");
    font-weight: 900;
    font-style: normal
}
html.scroll-rock {
	overflow: hidden;
}

[class^=btn-]:not(.btn-area) {
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-width:auto;
    padding:0;
    background-color:transparent;
    border-radius:0;
    line-height:normal;
    color:transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: -0.4px;
    font-size: 16px;
}

.container {
	margin-bottom: 0;
}

.inner {
    min-width: 1220px;
    max-width: 1220px;
    margin: 0 auto;
}

.promotion-month1-wrap {
    width: 100%;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    font-family: 'GmarketSans';
    position: relative;
    background-image: url(/assets/images/promotion/202508//bg.jpg);
    background-repeat: no-repeat;
    background-position: 50% 0;
}
.promotion-month1-wrap:is(.not-period, .event-end) {
	pointer-events: none;
}
.promotion-month1-wrap:is(.not-period, .event-end)::before {
	content: '';
	position: absolute;
	top: 0; left: 0;
	z-index: 997;
	display: block;
	width: 100%; height: 100%;
	background-color: rgba( 0, 0, 0, .85 );
}
.promotion-month1-wrap:is(.not-period, .event-end)::after {
	position: fixed;
	top: 0; left: 0;
	z-index: 998;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	width: 100%; height: 100%;
	font-size: 60px;
	color: #fff;
}

.promotion-month1-wrap.not-period::after {
	content: '이벤트 시작 전입니다.';
}
.promotion-month1-wrap.event-end::after {
	content: '이벤트가 종료되었습니다.';
}
.promotion-month1-wrap section {
    position: relative;
    z-index: 1;
    width: 100%;
    max-width: 1920px;
    max-width: 1220px;
    display: flex;
    flex-direction: column;
    align-items: center;
    background-repeat: no-repeat;
    background-position: 50% 0;
}
.promotion-month1-wrap section.top-section {
    height: 2526px;
    background-image: url(/assets/images/promotion/202508//bg-top.png);
}
.promotion-month1-wrap section.random-section {
    height:1473px;
    margin-top: 100px;
    background-image: url(/assets/images/promotion/202508//bg-random.png);
}
.promotion-month1-wrap section.calendar-section {
    margin-top:-40px;
    height:2147px;
    background-image: url(/assets/images/promotion/202508//bg-calendar.png);
}
.promotion-month1-wrap section.calendar-section>.inner {
    width:1194px;
    min-width:1194px;
    max-width:1194px;
}
.promotion-month1-wrap section.calendar-section .attend-button {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.promotion-month1-wrap section.calendar-section .attend-button .btn-attend {
    width: 349px;
    height: 350px;
    background-color: transparent;
    margin-top: 159px;
}
.promotion-month1-wrap section.calendar-section .attend-button .btn-attend>span {
    display: none;
}
.promotion-month1-wrap section.calendar-section .attend-count {
    margin-top: 160px;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    margin-left: 31px;
    width: 248px;
    height: 143px;
    font-size: 95px;
    font-weight: 900;
    margin-bottom: 64px;
    color: #ff1fa2;
    padding-top: 12px;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap {
    margin-top: 12px;
    width: 100%;
    height:1164px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top:90px;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap .calendar-label {
    position: relative;
    margin-bottom: 25px;
    border-bottom:2px solid #fff;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap .calendar-label {
    width:1009px;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap:15px 56px;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap .calendar-box {
    width:1056px;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    gap:15px 8px;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap :is(.calendar-label, .calendar-box)>li {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #fff;
    position: relative;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap .calendar-label>li {
    height: 80px;
    font-size: 25px;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap :is(.calendar-label, .calendar-box)>li:nth-child(7n+1) {
    color: #ff1fa2;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap :is(.calendar-label, .calendar-box)>li:nth-child(7n) {
    color: #e4fb6c;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap .calendar-box>li::before, .promotion-month1-wrap section.calendar-section .calendar-wrap .calendar-box>li::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 100% 100%;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap .calendar-box>li {
    height: 144px;
    font-size: 28px;
    border-radius: 50%;
    color:#fff;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap .calendar-box>li.circle {
    background: #313131;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap .calendar-box>li.check::before {
    background-image: url(/assets/images/promotion/202508//stamp-first.png);
    z-index: 2;
}
.promotion-month1-wrap section.calendar-section .calendar-wrap .calendar-box>li.draw::before {
    background-image: url(/assets/images/promotion/202508//stamp-end.png);
    z-index: 2;
}
.drawing-button {
    margin-top:-12px;
    text-align:center;
    height:220px;
}

.promotion-month1-wrap section.apply-section {
    margin-top:360px;
}
.promotion-month1-wrap section.apply-section > .inner {
    width: 1190px;
}
.promotion-month1-wrap .apply-section-box {
    position:relative;
    display:flex;
    flex-wrap:wrap;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    width:100%;
    height:1141px;
    margin:0 auto;
    border:3px solid #ff1fa2;
    border-radius:64px;
    background-color:#fff;
    box-shadow: 0px 13px 29px 0px rgba(255, 31, 162, 0.1);
}
.promotion-month1-wrap .apply-section-box .apply-section-button {
    margin-top:50px;
}
.promotion-month1-wrap .apply-section-box .apply-section-btn img {
    filter: drop-shadow(0px 13px 38px rgba(242, 29, 154, 0.14));
}

.promotion-month1-wrap section.comment-section {
    height:1429px;
    background-image: url(/assets/images/promotion/202508//bg-comment.png);
    margin-top:333px; 
    padding-top:395px;
    font-family: 'Pretendard';
}
.promotion-month1-wrap section.comment-section > .inner {
    width:1024px;
    max-width:1024px;
    min-width:1024px;
}
.promotion-month1-wrap section.comment-section>.inner .comment-form {
    height:182px;
    display: flex;
    flex-direction: row;
    gap:13px;
}
.promotion-month1-wrap section.comment-section>.inner .comment-form .pmt-textarea {
    flex: 1;
    border: 2px solid #ff1fa2;
    border-radius: 30px;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    gap: 5px;
    padding:38px 36px 36px;
    font-size: 29px;
    color: #30323d;
    background-color: #fff;
}
.promotion-month1-wrap section.comment-section>.inner .comment-form .pmt-textarea textarea {
    width: 100%;
    height: 100%;
    flex: 1;
    font-size: inherit;
    color: inherit;
    line-height: 1.5;
    border: 0 none;
    outline: 0 none;
    background-color: #fff !important;
}
.promotion-month1-wrap section.comment-section>.inner .comment-form .pmt-textarea .text-length {
    color:#30323d;
    text-align: right;
    font-size:21px;
}
.promotion-month1-wrap section.comment-section>.inner .comment-form .pmt-button {
    width:188px;
}
.promotion-month1-wrap section.comment-section>.inner .comment-form .pmt-button :is(button, a) {
    width: 100%;
    height: 100%;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    border-radius: 30px !important;
    background-color: #ff1fa2;
    border: 1px solid #ff1fa2;
    font-size: 29px;
    font-weight: 700;
    color: #fff;
    box-shadow: inset 5px 5px 7px rgba(255, 255, 255, 0.4);
}
.promotion-month1-wrap section.comment-section>.inner .comment-sort {
    display:flex;
    justify-content:flex-end;
    margin-top:27px;
    padding-right:37px;
}
.promotion-month1-wrap section.comment-section>.inner .comment-sort ul {
    display:flex;
    flex-wrap:wrap;    
}
.promotion-month1-wrap section.comment-section>.inner .comment-sort ul li {
    position:relative;
    font-size:17px;
    color:#767676;
    line-height:1;
    padding:0 14px;
}
.promotion-month1-wrap section.comment-section>.inner .comment-sort ul li a {
    color:#767676;
}
.promotion-month1-wrap section.comment-section>.inner .comment-sort ul li a.active {
    color:#000;
}
.promotion-month1-wrap section.comment-section>.inner .comment-sort ul li:first-child {
    padding-left:0;
}
.promotion-month1-wrap section.comment-section>.inner .comment-sort ul li:first-child::before {
    content:"";
    display:block;
    position:absolute;
    top:0;
    right:0;
    width:1px;
    height:15px;
    background-color:#767676;
}
.promotion-month1-wrap section.comment-section>.inner .comment-sort ul li:last-child {
    padding-right:0;
}

.promotion-month1-wrap section.comment-section>.inner .comment-list {
    margin-top:13px;
    width: 100%;
    height:600px;
    border: 1px solid #f3f3f3;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul::-webkit-scrollbar {
    width: 15px;
    background-color:#ededed;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul::-webkit-scrollbar-thumb {
     background-color:#ff1fa2;
}


.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li {
    padding: 18px 39px 0 24px;
    display: flex;
    flex-direction: column;    
    position: relative;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li + li {
    margin-top:10px;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-head {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-head .name {
    font-size:15px;
    color:#000;
    font-weight:500;
    line-height:1;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-head .date {
    font-size:12px;
    color: #767676;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-content {
    position: relative;
    font-size: 16px;
    color: #767676;
    word-break: break-all;
    word-wrap: break-word;
    margin-top:8px;
    font-weight:500;
    display:flex;
    flex-wrap:wrap;
    flex-direction:row;
    justify-content:space-between;
    align-items: flex-start;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-content p {
    flex:1;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-content.admin {
    padding-right:30px;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-like {
    margin-top:14px;
    font-size:13px;
    color:#000;    
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-content .btn-delete-comment {
    position:relative;
    flex:none;
    width:20px;
    z-index:2;
    margin-left:5px;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-content .btn-delete-comment img {
    width:100%;
    height:auto;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-content .btn-delete-comment span {
    display:none;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-like .btn-like {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    gap: 2px;
    font-size: 13px;
    color:#000;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-like .btn-like::before {
    content: '';
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: -1px;
    background-image: url(/assets/images/promotion/202508//ico-like.svg);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
}
.promotion-month1-wrap section.comment-section>.inner .comment-list ul>li .comment-like .btn-like.active::before {
    background-image: url(/assets/images/promotion/202508//ico-zzim-like.svg)
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap {
    margin-top: 24px;
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li.page-func.page-disabled {
    pointer-events: none;
    opacity: 0.4;
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li>:is(a, button) {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-width: 36px;
    height: 36px;
    border: 1px solid transparent;
    padding: 0 4px;
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li>:is(a, button):is(.page-first, .page-prev, .page-next, .page-last) {
    border: 1px solid #ccc;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li>:is(a, button).page-first {
    background-image: url(/assets/images/promotion/202508//page-first.png);
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li>:is(a, button).page-prev {
    background-image: url(/assets/images/promotion/202508//page-prev.png);
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li>:is(a, button).page-next {
    background-image: url(/assets/images/promotion/202508//page-next.png);
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li>:is(a, button).page-last {
    background-image: url(/assets/images/promotion/202508//page-last.png);
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li>:is(a, button):is(.page-first, .page-prev, .page-next, .page-last)+:is(.page-first, .page-prev, .page-next, .page-last) {
    margin-left: -1px;
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li>:is(a, button) span {
    font-size: 16px;
    color: #878787;
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li>:is(a, button).active span {
    color: #000;
}
.promotion-month1-wrap section.comment-section>.inner .pagination-wrap>ul>li>:is(a, button):is(.page-first, .page-prev, .page-next, .page-last) span {
    display: none;
}
.promotion-month1-wrap section.app-section {
    margin-top:287px;
    height:1486px;
    background-image: url(/assets/images/promotion/202508//bg-app.png);
    padding-top: 0;
}
.promotion-month1-wrap section.app-section > .inner {
    width:1054px;
    min-width:1054px;
    max-width:1054px;
}
.promotion-month1-wrap section.app-section>.inner .app-links {
    display: flex;
    flex-direction: column;
    gap: 12px;
    position: relative;
    margin-top: 305px;
}

.promotion-month1-wrap section.app-section>.inner .app-links>li :is(a, button) {
    width: 383px;
    height: 101px;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    background-color: transparent;
    border-radius:50px;
    font-size: 0;
    color: transparent;
    margin-left: 610px;
}
.promotion-month1-wrap section.notice-section {
    background: #272727;
    height: 953px;
    margin-top: 141px;
    padding-top: 127px;
    max-width: 1920px !important;
    max-width: 1220px;
}
.promotion-month1-wrap section.notice-section dl {
    font-family: 'Pretendard';
    letter-spacing: -0.04em;
    display: flex;
    flex-direction: column;
    gap:13px;
    min-width: 876px;
}
.promotion-month1-wrap section.notice-section dl>dt {
    min-height: 44px;
    font-size:27px;
    margin-bottom: 28px;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap:5px;
    color:rgba(255, 255, 255, 0.8);
}
.promotion-month1-wrap section.notice-section dl>dt::before {
    content: '';
    width: 44px;
    height: 44px;
    display: inline-block;
    background: url(/assets/images/promotion/202508//ico-notice.png) no-repeat 50% 50%;
}
.promotion-month1-wrap section.notice-section dl>dd {
    padding-left: 12px;
    position: relative;
    font-size: 18px;
    line-height: 1.389;
    color:rgba(255, 255, 255, 0.8);
}
.promotion-month1-wrap section.notice-section dl>dd::before {
    content: '-';
    position: absolute;
    top: 0;
    left: 0;
}

.promotion-month1-wrap .layer-promotion {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%; 
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    opacity: 0;
    overflow: hidden;
    background-color: rgba(0, 0, 0, .6);
    transition: all .25s; 
    pointer-events: none;
}
.promotion-month1-wrap .layer-promotion.active {
    opacity:1;
    pointer-events:auto;
}

.promotion-month1-wrap .layer-promotion-container {
    width:510px;
    min-height:365px;   
    position: relative; 
    padding:41px 20px 65px 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;    
    border:3px solid #ff1fa2;
    border-radius: 20px;
    background-color: #ffffff;
    box-shadow: 0px 12px 32px 0px rgba(0, 0, 0, 0.35);
}
.promotion-month1-wrap .layer-promotion-container > .btn-close-promotion-layer {   
    position: absolute;
    top:17px;
    right:15px;
    width:28px;
    height:28px;
    background:url(/assets/images/promotion/202508//ico-layer-close.svg) no-repeat 0 0;
    background-size:100%;
}
.promotion-month1-wrap .layer-promotion-container > .btn-close-promotion-layer span {
    display: none;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-icon1 {
    width: 146px;
    height: 146px;
    background: url(/assets/images/promotion/202508//ico-alert.png) no-repeat 50% 50%;
    margin-top:30px;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-text {
    margin-top:41px;    
    font-size:30px;
    color: #010101;
    line-height: 1.139;
    text-align: center;
    font-family: 'GmarketSans';
}

.promotion-month1-wrap .layer-promotion-container .layer-event-text {
    margin-top:41px;    
    font-size:32px;
    color: #010101;
    line-height: 1.139;
    text-align: center;
    font-family: 'RiaSans-ExtraBold';
}

.promotion-month1-wrap .layer-promotion-container .layer-promotion-text strong {
    font-weight:900;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-text .font-40 {
    font-size:40px;
}

.promotion-month1-wrap .layer-promotion-container .layer-promotion-text--mt27 {
    margin-top:27px;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-text--mt360 {
    margin-top:360px;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-buttons {    
    margin-top:39px;
    display: flex;
    flex-direction: column;
    gap:17px;
    width:381px;
    text-align:center;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-buttons--mt17 {margin-top:17px}

.promotion-month1-wrap .layer-promotion-container .layer-promotion-buttons :is(a, button) {
    width:100%;
    height:85px;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    font-family: 'GmarketSans';
    text-align: center;
    font-size: 30px;
    font-weight:400;
    color: #fefefe;
    background-color: #6a6a6a;
    border-radius:50px !important;
    padding-top: 1%;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-buttons :is(a, button).btn-pink {
    background-color: #ff1fa2;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-buttons :is(a, button).wd-171 {
    width:171px;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-icon2 {
    width:211px;
    height:204px;
    background: url(/assets/images/promotion/202508//ico-attendance.png) no-repeat 50% 50%;
    margin-left: 70px;
}
.promotion-month1-wrap .layer-promotion .layer-promotion-container .layer-promotion-icon3 {
    width: 204px;
    height: 204px;
    background: url(/assets/images/promotion/202508//ico-prize.gif) no-repeat 50% 50%;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-icon4 {
    width:175px;
    height:255px;
    background: url(/assets/images/promotion/202508//alert-fighting.png) no-repeat 50% 50%;
    margin:44px 0;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-icon5 {
    width:211px;
    height:204px;
    background: url(/assets/images/promotion/202508//ico-app-attendance.png) no-repeat 50% 50%;
    margin-left: 70px;
}

.color-pink {color:#ff1fa2;}
.promotion-month1-wrap .layer-promotion-text2 {
    text-align:center;
    font-size:21px;
    color:#010101;
    margin-top:10px;
    opacity:0.6;
}
.promotion-month1-wrap .layer-promotion-text3 {
    margin-top:36px;
    text-align:center;
    font-size:22px;
    color:#010101;
    line-height: 1.364;
}
.promotion-month1-wrap .layer-promotion-text4 {
    text-align:center;
    font-size:28px;
    color:#010101;
    line-height: 1.364;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-prize {
    display:flex;
    flex-wrap:wrap;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    min-width:288px;
    min-height:212px;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: 50% 50%;
    margin:20px 0;
}
.promotion-month1-wrap .layer-promotion-container .layer-promotion-prize img {
    max-width:100%;
}
